--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a copy of the dataset with no limit or offset.
- !ruby/struct:SM::Flow::VERB 
  body: "  dataset.limit(10, 20).unlimited # SELECT * FROM items\n"
full_name: Sequel::Dataset#unlimited
is_singleton: false
name: unlimited
params: ()
visibility: public
